<?php
$dalTableleaders = array();
$dalTableleaders["leaderID"] = array("type"=>3,"varname"=>"leaderID", "name" => "leaderID");
$dalTableleaders["leaderName"] = array("type"=>200,"varname"=>"leaderName", "name" => "leaderName");
	$dalTableleaders["leaderID"]["key"]=true;

$dal_info["electiondb_at_ssl_localhost__leaders"] = &$dalTableleaders;
?>